--- old/usr/src/man/man1/ftpcount.1	2014-08-15 19:22:21.860389341 +0400
+++ /dev/null	2014-08-15 19:22:21.000000000 +0400
@@ -1,101 +0,0 @@
-'\" te
-.\" Copyright (C) 2001, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FTPCOUNT 1 "Apr 25, 2003"
-.SH NAME
-ftpcount \- show current number of users in each FTP Server class
-.SH SYNOPSIS
-.LP
-.nf
-\fBftpcount\fR [\fB-v\fR] [\fB-V\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-Use the \fBftpcount\fR command to show the current number of users logged in
-and the login limit for each FTP Server class defined in the \fBftpaccess\fR(4)
-file.
-.SH OPTIONS
-.sp
-.LP
-The \fBftpcount\fR command supports the following options:
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.RS 6n
-Display the user counts for FTP Server classes defined in virtual host
-\fBftpaccess\fR(4) files.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR\fR
-.ad
-.RS 6n
-Display program copyright and version information, then terminate.
-.RE
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR \fR
-.ad
-.RS 6n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fB>\fB0\fR\fR
-.ad
-.RS 6n
-An error occurred.
-.RE
-
-.SH FILES
-.sp
-.LP
-\fB/var/run/ftp.pids-\fIclassnames\fR\fR
-.sp
-.LP
-\fB/etc/ftpd/ftpaccess\fR
-.sp
-.LP
-\fB/etc/ftpd/ftpservers\fR
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Standard
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBftpwho\fR(1), \fBin.ftpd\fR(1M), \fBftpaccess\fR(4), \fBftpservers\fR(4),
-\fBattributes\fR(5)
-.SH NOTES
-.sp
-.LP
-For separate class counts to be kept, class names defined in complete virtual
-host \fBftpaccess\fR files must be unique.
